# PollOption

## Description

This object contains information about one answer option in a poll.


## Attributes

| Name | Type | Description |
| - | - | - |
| `text` | `#!python str` | Option text, 1-100 characters |
| `voter_count` | `#!python int` | Number of users that voted for this option |



## Location

- `from aiogram.types import PollOption`
- `from aiogram.api.types import PollOption`
- `from aiogram.api.types.poll_option import PollOption`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#polloption)
